.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.892000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m10{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.ma{transform:matrix(0.316324,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.316324,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.316324,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.me{transform:matrix(0.339755,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.339755,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.339755,0.000000,0.000000,0.390523,0,0);}
.md{transform:matrix(0.347565,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.347565,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.347565,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.355376,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.355376,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.355376,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.359281,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.359281,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.359281,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.367092,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.367092,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.367092,0.000000,0.000000,0.390523,0,0);}
.mf{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);}
.mb{transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);}
.mc{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.382714,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382714,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382714,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.394427,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.394427,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.394427,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-6.400000px;}
.lsc{letter-spacing:-3.648000px;}
.ls11{letter-spacing:-3.200000px;}
.ls9{letter-spacing:-2.016000px;}
.lse{letter-spacing:-1.944000px;}
.ls1{letter-spacing:-1.764090px;}
.lsa{letter-spacing:-0.672000px;}
.ls5{letter-spacing:-0.416000px;}
.lsf{letter-spacing:-0.216000px;}
.lsb{letter-spacing:-0.128000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.096000px;}
.ls8{letter-spacing:0.128000px;}
.ls7{letter-spacing:0.320000px;}
.ls12{letter-spacing:0.480000px;}
.ls4{letter-spacing:0.512000px;}
.ls6{letter-spacing:0.640000px;}
.lsd{letter-spacing:0.900000px;}
.ls2{letter-spacing:1.960000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.440000px;}
.ws3{word-spacing:-0.760000px;}
.ws8{word-spacing:-0.640000px;}
.ws6{word-spacing:-0.512000px;}
.ws12{word-spacing:-0.480000px;}
.ws9{word-spacing:-0.320000px;}
.wsa{word-spacing:-0.128000px;}
.ws5{word-spacing:-0.096000px;}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.216000px;}
.ws7{word-spacing:0.416000px;}
.wsc{word-spacing:0.672000px;}
.ws1{word-spacing:1.764090px;}
.wse{word-spacing:1.944000px;}
.wsb{word-spacing:2.016000px;}
.ws11{word-spacing:3.200000px;}
.wsd{word-spacing:3.648000px;}
.ws10{word-spacing:6.400000px;}
.ws4{word-spacing:17.216000px;}
._6{margin-left:-13.024000px;}
._24{margin-left:-6.396400px;}
._26{margin-left:-4.456000px;}
._3{margin-left:-3.003200px;}
._1{margin-left:-1.617600px;}
._0{width:1.289142px;}
._1e{width:2.678858px;}
._4{width:4.192000px;}
._2{width:8.192000px;}
._5{width:17.216000px;}
._17{width:39.340000px;}
._12{width:40.947200px;}
._1a{width:50.252000px;}
._1b{width:59.458400px;}
._21{width:65.760000px;}
._18{width:69.130400px;}
._a{width:74.432000px;}
._f{width:76.096000px;}
._7{width:80.160000px;}
._19{width:81.942800px;}
._8{width:84.109200px;}
._20{width:86.962800px;}
._c{width:94.464400px;}
._9{width:95.696400px;}
._d{width:98.605200px;}
._e{width:100.525200px;}
._1c{width:110.333600px;}
._15{width:113.898800px;}
._13{width:126.480000px;}
._22{width:129.216000px;}
._14{width:131.936400px;}
._b{width:135.036800px;}
._1f{width:138.109600px;}
._16{width:141.258800px;}
._11{width:145.649600px;}
._10{width:147.367200px;}
._1d{width:160.765600px;}
._23{width:233.431600px;}
._25{width:236.909200px;}
.fc8{color:rgb(210,32,39);}
.fc7{color:rgb(250,184,10);}
.fc5{color:rgb(145,143,143);}
.fc4{color:rgb(236,0,140);}
.fc1{color:rgb(255,255,255);}
.fc6{color:rgb(66,178,60);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(113,196,45);}
.fc3{color:rgb(18,102,172);}
.fs7{font-size:24.000000px;}
.fs8{font-size:30.000000px;}
.fs6{font-size:32.000000px;}
.fs0{font-size:33.924800px;}
.fs1{font-size:34.772800px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.y3{bottom:3.766203px;}
.y5f{bottom:45.691176px;}
.y40{bottom:61.022011px;}
.ya2{bottom:70.294118px;}
.y0{bottom:76.542484px;}
.y3f{bottom:82.891292px;}
.y3e{bottom:104.760573px;}
.y3d{bottom:126.629854px;}
.y5e{bottom:145.274510px;}
.y3c{bottom:148.499135px;}
.y28{bottom:151.979007px;}
.y3b{bottom:170.368416px;}
.y27{bottom:173.848288px;}
.y25{bottom:181.346327px;}
.y26{bottom:188.844366px;}
.y3a{bottom:192.237697px;}
.y24{bottom:210.940463px;}
.y39{bottom:214.106978px;}
.y55{bottom:222.382939px;}
.y59{bottom:222.632405px;}
.y38{bottom:235.976259px;}
.y54{bottom:237.379018px;}
.y58{bottom:237.628484px;}
.ya1{bottom:240.124706px;}
.y22{bottom:247.467005px;}
.y53{bottom:252.375096px;}
.y57{bottom:252.624562px;}
.y37{bottom:258.299172px;}
.y21{bottom:270.117331px;}
.y52{bottom:271.869998px;}
.y36{bottom:280.622084px;}
.y51{bottom:286.866076px;}
.y20{bottom:291.986612px;}
.y50{bottom:306.360978px;}
.y4d{bottom:310.355715px;}
.y1f{bottom:313.855893px;}
.ya0{bottom:318.018399px;}
.y4f{bottom:321.357057px;}
.y4c{bottom:325.976630px;}
.y9f{bottom:333.014477px;}
.y1e{bottom:335.725175px;}
.y56{bottom:344.397907px;}
.y4b{bottom:346.674342px;}
.y98{bottom:356.270114px;}
.y9d{bottom:357.251889px;}
.y1d{bottom:357.594456px;}
.y9e{bottom:357.675997px;}
.y49{bottom:360.733166px;}
.y97{bottom:371.891029px;}
.y4a{bottom:374.791990px;}
.y1c{bottom:379.463737px;}
.y9c{bottom:381.751732px;}
.y96{bottom:387.511944px;}
.y9a{bottom:387.786560px;}
.yd9{bottom:393.906366px;}
.y9b{bottom:395.029510px;}
.y48{bottom:396.661271px;}
.y95{bottom:403.132859px;}
.y46{bottom:403.690682px;}
.y35{bottom:410.329571px;}
.y47{bottom:410.720094px;}
.y94{bottom:418.753775px;}
.y99{bottom:419.105245px;}
.yd7{bottom:421.844060px;}
.yd8{bottom:422.155229px;}
.y45{bottom:432.589375px;}
.y34{bottom:434.151467px;}
.yd2{bottom:441.876634px;}
.y93{bottom:443.180980px;}
.y91{bottom:449.395761px;}
.yd0{bottom:449.687092px;}
.yd5{bottom:449.961707px;}
.yd6{bottom:450.272876px;}
.y44{bottom:454.458656px;}
.y33{bottom:456.020748px;}
.y92{bottom:456.458758px;}
.yd1{bottom:457.497549px;}
.y43{bottom:476.327937px;}
.y90{bottom:476.492582px;}
.y32{bottom:477.890029px;}
.yd3{bottom:478.079354px;}
.yd4{bottom:478.390523px;}
.y2e{bottom:484.919441px;}
.y8d{bottom:489.166299px;}
.y8f{bottom:489.770359px;}
.y31{bottom:491.948852px;}
.y42{bottom:498.197218px;}
.y2c{bottom:498.978264px;}
.ycf{bottom:502.759150px;}
.y8e{bottom:503.048137px;}
.y30{bottom:506.007676px;}
.y2d{bottom:513.037088px;}
.yce{bottom:516.817974px;}
.y2f{bottom:520.066499px;}
.y7e{bottom:521.676078px;}
.y8c{bottom:523.081961px;}
.y8a{bottom:529.296742px;}
.ycd{bottom:530.876797px;}
.y8b{bottom:536.359739px;}
.y7d{bottom:537.296993px;}
.y2b{bottom:541.935780px;}
.ycc{bottom:544.935621px;}
.y7c{bottom:552.917908px;}
.y89{bottom:556.393562px;}
.ycb{bottom:558.994444px;}
.y87{bottom:562.428390px;}
.y2a{bottom:563.805061px;}
.yc5{bottom:565.712688px;}
.y7b{bottom:568.538824px;}
.y88{bottom:569.671340px;}
.yca{bottom:573.053268px;}
.ybf{bottom:573.404739px;}
.y7a{bottom:584.159739px;}
.y29{bottom:585.674342px;}
.yc9{bottom:587.112092px;}
.ybe{bottom:589.025654px;}
.y86{bottom:589.705163px;}
.y84{bottom:595.739992px;}
.ybb{bottom:596.836111px;}
.yc8{bottom:601.170915px;}
.y85{bottom:602.982941px;}
.ybd{bottom:604.646569px;}
.y23{bottom:611.277647px;}
.yc7{bottom:615.229739px;}
.ybc{bottom:620.267484px;}
.y82{bottom:626.454616px;}
.y83{bottom:627.058676px;}
.yc6{bottom:629.288562px;}
.yc4{bottom:649.908170px;}
.y81{bottom:651.134412px;}
.y1b{bottom:654.391373px;}
.y7f{bottom:657.773301px;}
.yc3{bottom:663.966993px;}
.y80{bottom:664.412190px;}
.yc0{bottom:671.289297px;}
.y1a{bottom:673.386405px;}
.yc2{bottom:678.025817px;}
.y79{bottom:684.446013px;}
.y77{bottom:690.480841px;}
.y19{bottom:690.819346px;}
.yc1{bottom:692.084641px;}
.y78{bottom:697.723791px;}
.y18{bottom:708.252288px;}
.yb9{bottom:716.142099px;}
.yba{bottom:716.453268px;}
.y75{bottom:721.195465px;}
.y76{bottom:721.799526px;}
.yb6{bottom:722.115850px;}
.y17{bottom:725.685229px;}
.y6f{bottom:727.169216px;}
.yb4{bottom:729.926307px;}
.yb5{bottom:737.736765px;}
.y6e{bottom:742.790131px;}
.y16{bottom:743.118170px;}
.yb8{bottom:744.570915px;}
.yb7{bottom:744.863807px;}
.y73{bottom:749.313112px;}
.y74{bottom:749.917173px;}
.y15{bottom:760.551111px;}
.yb3{bottom:768.939542px;}
.y72{bottom:773.992908px;}
.yb1{bottom:775.657786px;}
.y14{bottom:777.984052px;}
.y70{bottom:780.631797px;}
.yb2{bottom:782.998366px;}
.y71{bottom:787.270686px;}
.y13{bottom:795.416993px;}
.yb0{bottom:803.617974px;}
.yae{bottom:810.336217px;}
.y6c{bottom:810.742205px;}
.y6d{bottom:811.346422px;}
.y12{bottom:812.849935px;}
.ya9{bottom:813.029575px;}
.yaf{bottom:817.676797px;}
.ya7{bottom:820.840033px;}
.y67{bottom:822.964477px;}
.ya8{bottom:828.650490px;}
.y11{bottom:830.282876px;}
.y64{bottom:837.999608px;}
.y4e{bottom:838.219394px;}
.y66{bottom:838.585392px;}
.y6a{bottom:838.859852px;}
.y6b{bottom:839.464069px;}
.yac{bottom:841.734256px;}
.yad{bottom:842.045425px;}
.y10{bottom:847.715817px;}
.y65{bottom:854.206307px;}
.yf{bottom:865.148758px;}
.y68{bottom:866.977499px;}
.y69{bottom:867.581716px;}
.yab{bottom:870.163072px;}
.yaa{bottom:870.455964px;}
.y41{bottom:879.524374px;}
.ye{bottom:882.581699px;}
.ya5{bottom:891.157582px;}
.y62{bottom:892.282288px;}
.ya6{bottom:898.968039px;}
.yd{bottom:900.014641px;}
.y63{bottom:900.092745px;}
.ya4{bottom:906.778497px;}
.y61{bottom:907.903203px;}
.yc{bottom:917.447425px;}
.ya3{bottom:928.944575px;}
.y60{bottom:932.631111px;}
.yb{bottom:934.880523px;}
.ya{bottom:952.313464px;}
.y9{bottom:969.746405px;}
.y8{bottom:987.179346px;}
.y5b{bottom:992.746172px;}
.y5a{bottom:1003.993387px;}
.y7{bottom:1004.612288px;}
.y6{bottom:1027.418824px;}
.y5{bottom:1076.363368px;}
.y4{bottom:1103.055294px;}
.y2{bottom:1109.586399px;}
.y1{bottom:1113.352601px;}
.y5d{bottom:1133.766013px;}
.y5c{bottom:1155.635294px;}
.hb{height:17.304000px;}
.h12{height:22.500000px;}
.h9{height:23.072000px;}
.h14{height:23.125000px;}
.h8{height:24.000000px;}
.h2{height:24.459781px;}
.h4{height:25.071189px;}
.h13{height:25.200000px;}
.h11{height:25.593750px;}
.he{height:27.000000px;}
.h10{height:28.000000px;}
.h6{height:28.920000px;}
.hf{height:30.000000px;}
.h5{height:33.600000px;}
.ha{height:34.608000px;}
.hc{height:34.704000px;}
.h7{height:36.000000px;}
.h3{height:70.230072px;}
.hd{height:1035.666667px;}
.h1{height:1103.617647px;}
.h0{height:1237.176471px;}
.w2{width:162.302869px;}
.w3{width:856.026144px;}
.w1{width:884.143791px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x4{left:43.238693px;}
.x1{left:45.631817px;}
.x48{left:56.235294px;}
.x3d{left:70.294118px;}
.x2f{left:77.089059px;}
.x30{left:80.123735px;}
.x37{left:81.721754px;}
.x2a{left:84.355441px;}
.x32{left:87.746741px;}
.x39{left:88.800372px;}
.x2c{left:93.010677px;}
.x2b{left:106.300795px;}
.x3b{left:127.622876px;}
.x31{left:130.950443px;}
.x33{left:133.150024px;}
.x34{left:136.727682px;}
.x3a{left:138.042182px;}
.x3c{left:139.386206px;}
.x38{left:143.680864px;}
.x2{left:152.908920px;}
.x35{left:197.081275px;}
.x29{left:203.922767px;}
.x1d{left:205.000297px;}
.x36{left:269.367059px;}
.x5{left:379.588235px;}
.x1f{left:385.664771px;}
.x19{left:386.789477px;}
.x2d{left:393.647059px;}
.x1a{left:415.961536px;}
.x20{left:419.345182px;}
.x1e{left:437.476691px;}
.x18{left:441.406913px;}
.x2e{left:479.544908px;}
.x21{left:486.213633px;}
.x24{left:489.112875px;}
.x1b{left:495.626641px;}
.x1c{left:498.281884px;}
.x3f{left:504.485418px;}
.x25{left:508.101503px;}
.x46{left:510.678329px;}
.x43{left:547.949989px;}
.x44{left:551.415645px;}
.x40{left:553.644593px;}
.x47{left:554.965342px;}
.x45{left:556.406215px;}
.x41{left:559.421833px;}
.x26{left:564.512689px;}
.x22{left:566.952988px;}
.x23{left:571.678003px;}
.x27{left:583.154845px;}
.x42{left:619.775425px;}
.x28{left:626.810460px;}
.x8{left:653.500980px;}
.xc{left:654.623343px;}
.x7{left:659.749346px;}
.x9{left:660.871709px;}
.x6{left:669.153137px;}
.x3{left:672.586302px;}
.xf{left:689.424086px;}
.xa{left:691.730671px;}
.xe{left:693.429758px;}
.xd{left:714.340695px;}
.x12{left:759.403442px;}
.x14{left:772.875857px;}
.xb{left:774.626493px;}
.x10{left:776.851536px;}
.x13{left:820.642116px;}
.x17{left:835.229551px;}
.x15{left:841.732850px;}
.x11{left:849.424745px;}
.x16{left:852.666241px;}
.x3e{left:909.137255px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-5.462762pt;}
.lsc{letter-spacing:-3.113774pt;}
.ls11{letter-spacing:-2.731381pt;}
.ls9{letter-spacing:-1.720770pt;}
.lse{letter-spacing:-1.659314pt;}
.ls1{letter-spacing:-1.505750pt;}
.lsa{letter-spacing:-0.573590pt;}
.ls5{letter-spacing:-0.355079pt;}
.lsf{letter-spacing:-0.184368pt;}
.lsb{letter-spacing:-0.109255pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.081941pt;}
.ls8{letter-spacing:0.109255pt;}
.ls7{letter-spacing:0.273138pt;}
.ls12{letter-spacing:0.409707pt;}
.ls4{letter-spacing:0.437021pt;}
.ls6{letter-spacing:0.546276pt;}
.lsd{letter-spacing:0.768201pt;}
.ls2{letter-spacing:1.672971pt;}
.ws2{word-spacing:-1.229121pt;}
.ws3{word-spacing:-0.648703pt;}
.ws8{word-spacing:-0.546276pt;}
.ws6{word-spacing:-0.437021pt;}
.ws12{word-spacing:-0.409707pt;}
.ws9{word-spacing:-0.273138pt;}
.wsa{word-spacing:-0.109255pt;}
.ws5{word-spacing:-0.081941pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.184368pt;}
.ws7{word-spacing:0.355079pt;}
.wsc{word-spacing:0.573590pt;}
.ws1{word-spacing:1.505750pt;}
.wse{word-spacing:1.659314pt;}
.wsb{word-spacing:1.720770pt;}
.ws11{word-spacing:2.731381pt;}
.wsd{word-spacing:3.113774pt;}
.ws10{word-spacing:5.462762pt;}
.ws4{word-spacing:14.694828pt;}
._6{margin-left:-11.116720pt;}
._24{margin-left:-5.459689pt;}
._26{margin-left:-3.803448pt;}
._3{margin-left:-2.563401pt;}
._1{margin-left:-1.380713pt;}
._0{width:1.100356pt;}
._1e{width:2.286556pt;}
._4{width:3.578109pt;}
._2{width:6.992335pt;}
._5{width:14.694828pt;}
._17{width:33.578912pt;}
._12{width:34.950748pt;}
._1a{width:42.892921pt;}
._1b{width:50.751103pt;}
._21{width:56.129874pt;}
._18{width:59.006701pt;}
._a{width:63.531916pt;}
._f{width:64.952234pt;}
._7{width:68.421088pt;}
._19{width:69.942808pt;}
._8{width:71.791953pt;}
._20{width:74.227662pt;}
._c{width:80.630701pt;}
._9{width:81.682283pt;}
._d{width:84.165108pt;}
._e{width:85.803936pt;}
._1c{width:94.175960pt;}
._15{width:97.219059pt;}
._13{width:107.957824pt;}
._22{width:110.293155pt;}
._14{width:112.615170pt;}
._b{width:115.261536pt;}
._1f{width:117.884345pt;}
._16{width:120.572365pt;}
._11{width:124.320161pt;}
._10{width:125.786229pt;}
._1d{width:137.222521pt;}
._23{width:199.247056pt;}
._25{width:202.215384pt;}
.fs7{font-size:20.485356pt;}
.fs8{font-size:25.606695pt;}
.fs6{font-size:27.313808pt;}
.fs0{font-size:28.956733pt;}
.fs1{font-size:29.680549pt;}
.fs4{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.y3{bottom:3.214667pt;}
.y5f{bottom:39.000000pt;}
.y40{bottom:52.085733pt;}
.ya2{bottom:60.000000pt;}
.y0{bottom:65.333333pt;}
.y3f{bottom:70.752400pt;}
.y3e{bottom:89.419067pt;}
.y3d{bottom:108.085733pt;}
.y5e{bottom:124.000000pt;}
.y3c{bottom:126.752400pt;}
.y28{bottom:129.722667pt;}
.y3b{bottom:145.419067pt;}
.y27{bottom:148.389333pt;}
.y25{bottom:154.789333pt;}
.y26{bottom:161.189333pt;}
.y3a{bottom:164.085733pt;}
.y24{bottom:180.049600pt;}
.y39{bottom:182.752400pt;}
.y55{bottom:189.816400pt;}
.y59{bottom:190.029333pt;}
.y38{bottom:201.419067pt;}
.y54{bottom:202.616400pt;}
.y58{bottom:202.829333pt;}
.ya1{bottom:204.960000pt;}
.y22{bottom:211.227067pt;}
.y53{bottom:215.416400pt;}
.y57{bottom:215.629333pt;}
.y37{bottom:220.472933pt;}
.y21{bottom:230.560400pt;}
.y52{bottom:232.056400pt;}
.y36{bottom:239.526800pt;}
.y51{bottom:244.856400pt;}
.y20{bottom:249.227067pt;}
.y50{bottom:261.496400pt;}
.y4d{bottom:264.906133pt;}
.y1f{bottom:267.893733pt;}
.ya0{bottom:271.446667pt;}
.y4f{bottom:274.296400pt;}
.y4c{bottom:278.239467pt;}
.y9f{bottom:284.246667pt;}
.y1e{bottom:286.560400pt;}
.y56{bottom:293.963067pt;}
.y4b{bottom:295.906133pt;}
.y98{bottom:304.096667pt;}
.y9d{bottom:304.934667pt;}
.y1d{bottom:305.227067pt;}
.y9e{bottom:305.296667pt;}
.y49{bottom:307.906133pt;}
.y97{bottom:317.430000pt;}
.y4a{bottom:319.906133pt;}
.y1c{bottom:323.893733pt;}
.y9c{bottom:325.846667pt;}
.y96{bottom:330.763333pt;}
.y9a{bottom:330.997733pt;}
.yd9{bottom:336.221333pt;}
.y9b{bottom:337.180000pt;}
.y48{bottom:338.572800pt;}
.y95{bottom:344.096667pt;}
.y46{bottom:344.572800pt;}
.y35{bottom:350.239467pt;}
.y47{bottom:350.572800pt;}
.y94{bottom:357.430000pt;}
.y99{bottom:357.730000pt;}
.yd7{bottom:360.067733pt;}
.yd8{bottom:360.333333pt;}
.y45{bottom:369.239467pt;}
.y34{bottom:370.572800pt;}
.yd2{bottom:377.166667pt;}
.y93{bottom:378.280000pt;}
.y91{bottom:383.584667pt;}
.yd0{bottom:383.833333pt;}
.yd5{bottom:384.067733pt;}
.yd6{bottom:384.333333pt;}
.y44{bottom:387.906133pt;}
.y33{bottom:389.239467pt;}
.y92{bottom:389.613333pt;}
.yd1{bottom:390.500000pt;}
.y43{bottom:406.572800pt;}
.y90{bottom:406.713333pt;}
.y32{bottom:407.906133pt;}
.yd3{bottom:408.067733pt;}
.yd4{bottom:408.333333pt;}
.y2e{bottom:413.906133pt;}
.y8d{bottom:417.531067pt;}
.y8f{bottom:418.046667pt;}
.y31{bottom:419.906133pt;}
.y42{bottom:425.239467pt;}
.y2c{bottom:425.906133pt;}
.ycf{bottom:429.133333pt;}
.y8e{bottom:429.380000pt;}
.y30{bottom:431.906133pt;}
.y2d{bottom:437.906133pt;}
.yce{bottom:441.133333pt;}
.y2f{bottom:443.906133pt;}
.y7e{bottom:445.280000pt;}
.y8c{bottom:446.480000pt;}
.y8a{bottom:451.784667pt;}
.ycd{bottom:453.133333pt;}
.y8b{bottom:457.813333pt;}
.y7d{bottom:458.613333pt;}
.y2b{bottom:462.572800pt;}
.ycc{bottom:465.133333pt;}
.y7c{bottom:471.946667pt;}
.y89{bottom:474.913333pt;}
.ycb{bottom:477.133333pt;}
.y87{bottom:480.064400pt;}
.y2a{bottom:481.239467pt;}
.yc5{bottom:482.867733pt;}
.y7b{bottom:485.280000pt;}
.y88{bottom:486.246667pt;}
.yca{bottom:489.133333pt;}
.ybf{bottom:489.433333pt;}
.y7a{bottom:498.613333pt;}
.y29{bottom:499.906133pt;}
.yc9{bottom:501.133333pt;}
.ybe{bottom:502.766667pt;}
.y86{bottom:503.346667pt;}
.y84{bottom:508.497733pt;}
.ybb{bottom:509.433333pt;}
.yc8{bottom:513.133333pt;}
.y85{bottom:514.680000pt;}
.ybd{bottom:516.100000pt;}
.y23{bottom:521.760000pt;}
.yc7{bottom:525.133333pt;}
.ybc{bottom:529.433333pt;}
.y82{bottom:534.714400pt;}
.y83{bottom:535.230000pt;}
.yc6{bottom:537.133333pt;}
.yc4{bottom:554.733333pt;}
.y81{bottom:555.780000pt;}
.y1b{bottom:558.560000pt;}
.y7f{bottom:561.446667pt;}
.yc3{bottom:566.733333pt;}
.y80{bottom:567.113333pt;}
.yc0{bottom:572.983333pt;}
.y1a{bottom:574.773333pt;}
.yc2{bottom:578.733333pt;}
.y79{bottom:584.213333pt;}
.y77{bottom:589.364400pt;}
.y19{bottom:589.653333pt;}
.yc1{bottom:590.733333pt;}
.y78{bottom:595.546667pt;}
.y18{bottom:604.533333pt;}
.yb9{bottom:611.267733pt;}
.yba{bottom:611.533333pt;}
.y75{bottom:615.581067pt;}
.y76{bottom:616.096667pt;}
.yb6{bottom:616.366667pt;}
.y17{bottom:619.413333pt;}
.y6f{bottom:620.680000pt;}
.yb4{bottom:623.033333pt;}
.yb5{bottom:629.700000pt;}
.y6e{bottom:634.013333pt;}
.y16{bottom:634.293333pt;}
.yb8{bottom:635.533333pt;}
.yb7{bottom:635.783333pt;}
.y73{bottom:639.581067pt;}
.y74{bottom:640.096667pt;}
.y15{bottom:649.173333pt;}
.yb3{bottom:656.333333pt;}
.y72{bottom:660.646667pt;}
.yb1{bottom:662.067733pt;}
.y14{bottom:664.053333pt;}
.y70{bottom:666.313333pt;}
.yb2{bottom:668.333333pt;}
.y71{bottom:671.980000pt;}
.y13{bottom:678.933333pt;}
.yb0{bottom:685.933333pt;}
.yae{bottom:691.667733pt;}
.y6c{bottom:692.014267pt;}
.y6d{bottom:692.530000pt;}
.y12{bottom:693.813333pt;}
.ya9{bottom:693.966667pt;}
.yaf{bottom:697.933333pt;}
.ya7{bottom:700.633333pt;}
.y67{bottom:702.446667pt;}
.ya8{bottom:707.300000pt;}
.y11{bottom:708.693333pt;}
.y64{bottom:715.280000pt;}
.y4e{bottom:715.467600pt;}
.y66{bottom:715.780000pt;}
.y6a{bottom:716.014267pt;}
.y6b{bottom:716.530000pt;}
.yac{bottom:718.467733pt;}
.yad{bottom:718.733333pt;}
.y10{bottom:723.573333pt;}
.y65{bottom:729.113333pt;}
.yf{bottom:738.453333pt;}
.y68{bottom:740.014267pt;}
.y69{bottom:740.530000pt;}
.yab{bottom:742.733333pt;}
.yaa{bottom:742.983333pt;}
.y41{bottom:750.723733pt;}
.ye{bottom:753.333333pt;}
.ya5{bottom:760.653333pt;}
.y62{bottom:761.613333pt;}
.ya6{bottom:767.320000pt;}
.yd{bottom:768.213333pt;}
.y63{bottom:768.280000pt;}
.ya4{bottom:773.986667pt;}
.y61{bottom:774.946667pt;}
.yc{bottom:783.093200pt;}
.ya3{bottom:792.906667pt;}
.y60{bottom:796.053333pt;}
.yb{bottom:797.973333pt;}
.ya{bottom:812.853333pt;}
.y9{bottom:827.733333pt;}
.y8{bottom:842.613333pt;}
.y5b{bottom:847.364933pt;}
.y5a{bottom:856.965067pt;}
.y7{bottom:857.493333pt;}
.y6{bottom:876.960000pt;}
.y5{bottom:918.736933pt;}
.y4{bottom:941.520000pt;}
.y2{bottom:947.094667pt;}
.y1{bottom:950.309333pt;}
.y5d{bottom:967.733333pt;}
.y5c{bottom:986.400000pt;}
.hb{height:14.769941pt;}
.h12{height:19.205021pt;}
.h9{height:19.693255pt;}
.h14{height:19.738494pt;}
.h8{height:20.485356pt;}
.h2{height:20.877805pt;}
.h4{height:21.399676pt;}
.h13{height:21.509623pt;}
.h11{height:21.845711pt;}
.he{height:23.046025pt;}
.h10{height:23.899582pt;}
.h6{height:24.684854pt;}
.hf{height:25.606695pt;}
.h5{height:28.679498pt;}
.ha{height:29.539883pt;}
.hc{height:29.621824pt;}
.h7{height:30.728033pt;}
.h3{height:59.945333pt;}
.hd{height:884.000000pt;}
.h1{height:942.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:138.534667pt;}
.w3{width:730.666667pt;}
.w1{width:754.666667pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x4{left:36.906667pt;}
.x1{left:38.949333pt;}
.x48{left:48.000000pt;}
.x3d{left:60.000000pt;}
.x2f{left:65.799867pt;}
.x30{left:68.390133pt;}
.x37{left:69.754133pt;}
.x2a{left:72.002133pt;}
.x32{left:74.896800pt;}
.x39{left:75.796133pt;}
.x2c{left:79.389867pt;}
.x2b{left:90.733733pt;}
.x3b{left:108.933333pt;}
.x31{left:111.773600pt;}
.x33{left:113.651067pt;}
.x34{left:116.704800pt;}
.x3a{left:117.826800pt;}
.x3c{left:118.974000pt;}
.x38{left:122.639733pt;}
.x2{left:130.516400pt;}
.x35{left:168.220000pt;}
.x29{left:174.059600pt;}
.x1d{left:174.979333pt;}
.x36{left:229.920000pt;}
.x5{left:324.000000pt;}
.x1f{left:329.186667pt;}
.x19{left:330.146667pt;}
.x2d{left:336.000000pt;}
.x1a{left:355.046667pt;}
.x20{left:357.934800pt;}
.x1e{left:373.411067pt;}
.x18{left:376.765733pt;}
.x2e{left:409.318667pt;}
.x21{left:415.010800pt;}
.x24{left:417.485467pt;}
.x1b{left:423.045333pt;}
.x1c{left:425.311733pt;}
.x3f{left:430.606800pt;}
.x25{left:433.693333pt;}
.x46{left:435.892800pt;}
.x43{left:467.706267pt;}
.x44{left:470.664400pt;}
.x40{left:472.566933pt;}
.x47{left:473.694267pt;}
.x45{left:474.924133pt;}
.x41{left:477.498133pt;}
.x26{left:481.843467pt;}
.x22{left:483.926400pt;}
.x23{left:487.959467pt;}
.x27{left:497.755600pt;}
.x42{left:529.013333pt;}
.x28{left:535.018133pt;}
.x8{left:557.800000pt;}
.xc{left:558.758000pt;}
.x7{left:563.133333pt;}
.x9{left:564.091333pt;}
.x6{left:571.160000pt;}
.x3{left:574.090400pt;}
.xf{left:588.462400pt;}
.xa{left:590.431200pt;}
.xe{left:591.881467pt;}
.xd{left:609.730133pt;}
.x12{left:648.193733pt;}
.x14{left:659.693200pt;}
.xb{left:661.187467pt;}
.x10{left:663.086667pt;}
.x13{left:700.464400pt;}
.x17{left:712.915600pt;}
.x15{left:718.466533pt;}
.x11{left:725.032000pt;}
.x16{left:727.798800pt;}
.x3e{left:776.000000pt;}
}
